<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for SecondaryHashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class SecondaryHashDatabaseConfig : SecondaryDatabaseConfig

Visual Basic (Declaration)

    Public Class SecondaryHashDatabaseConfig _
    	Inherits SecondaryDatabaseConfig

Visual C++

    public ref class SecondaryHashDatabaseConfig : public SecondaryDatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.SecondaryDatabaseConfig
BerkeleyDB..::.SecondaryHashDatabaseConfig

# See Also

SecondaryHashDatabaseConfig Members
BerkeleyDB Namespace